body {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color: #0c0c0c;
	background-image: none;
	background-color: #fff;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
}

a,
.btn {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	transition: color .3s, background .3s, border-color .3s;
}

a:hover,
a:focus {
	text-decoration: none;
}

.text-muted {
	color: #b2b4b6;
}

.form-control {
	box-shadow: none;
	border-color: #ededed;
	color: #717171;
}

.n-wrapper-form-control select {
	box-shadow: none;
	border-color: #ededed;
	color: #717171;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar {
	min-height: inherit;
	margin-bottom: 0;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.nMobileNav {
	text-align: center;
}

.navigation-list li {
	width: 23.8%;
}

.navigation-list li a {
	color: #1a1a1a;
	font-size: 10px;
}

.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}

.ccwrap {
	float: left;
}

.nsearchinput-pl.well {
	left: auto;
	right: 0;
	margin-top: 40px !important;
	box-shadow: none;
	border-radius: 0;
	border-color: #ededed;
	border-top: none;
}

.nsearchinput-pl.well .nav>li>a:hover,
.nsearchinput-pl.well .nav>li>a:focus {
	background-color: #f1f1f1;
}

hr {
	border-top: 1px solid #ededed;
}

.upsell-head {
	margin-bottom: 35px;
	font-size: 30px;
	color: #0c0c0c;
}

#n_home .upsell-head {
	text-align: center;
	color: #ff8a00;
}

@media (max-width: 767px) {
	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 -15px;
	}
	.upsell-head h3 {
		font-size: 20px;
	}
	.upsell-head h3 a {
		position: static;
		display: block;
		margin-top: 10px;
	}
}

.just-in {
	padding: 6px 0;
	background: #1a1a1a;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	text-align: center;
}

h1,
h2,
h3,
h4 {
	text-transform: uppercase;
	font-weight: 700;
}

h1 {
	margin-top: 0;
	font-size: 30px;
	color: #ff8a00;
}

h2 {
	font-size: 27px;
}

h3 {
	font-size: 23px;
}

.text-muted {
	color: #999;
}

.btn {
	font-weight: 700;
	text-transform: uppercase;
}

.btn-thumb {
	color: #fff;
	background-color: #d07204;
	border-color: #d07204;
}

.btn-thumb:focus,
.btn-thumb.focus {
	color: #fff;
	background-color: #c46b04;
	border-color: #c46b04;
}

.btn-thumb:hover {
	color: #fff;
	background-color: #c46b04;
	border-color: #c46b04;
}

.btn-thumb:active,
.btn-thumb.active,
.open>.dropdown-toggle.btn-thumb {
	color: #fff;
	background-color: #c46b04;
	border-color: #c46b04;
}

.btn-thumb:active:hover,
.btn-thumb.active:hover,
.open>.dropdown-toggle.btn-thumb:hover,
.btn-thumb:active:focus,
.btn-thumb.active:focus,
.open>.dropdown-toggle.btn-thumb:focus,
.btn-thumb:active.focus,
.btn-thumb.active.focus,
.open>.dropdown-toggle.btn-thumb.focus {
	color: #fff;
	background-color: #c46b04;
	border-color: #c46b04;
}

.btn-thumb:active,
.btn-thumb.active,
.open>.dropdown-toggle.btn-thumb {
	background-image: none;
}

.btn-thumb.disabled:hover,
.btn-thumb[disabled]:hover,
fieldset[disabled] .btn-thumb:hover,
.btn-thumb.disabled:focus,
.btn-thumb[disabled]:focus,
fieldset[disabled] .btn-thumb:focus,
.btn-thumb.disabled.focus,
.btn-thumb[disabled].focus,
fieldset[disabled] .btn-thumb.focus {
	background-color: #d07204;
	border-color: #d07204;
}

.btn-thumb .badge {
	color: #d07204;
	background-color: #fff;
}

.divider-top {
	margin-bottom: 10px;
}

.divider-bottom {
	margin-top: 10px;
}


/* Breadcrumb */

.breadcrumb {
	padding: 0;
	margin-bottom: 20px;
	background: none;
	font-size: 13px;
}

.breadcrumb>li+li:before {
	content: "\f105";
	padding: 0 12px 0 14px;
	font-family: FontAwesome;
	color: #d2d2d2;
}

.breadcrumb>li>a {
	color: #1a1a1a;
}


/* Sidebar */

.panel-default {
	box-shadow: none;
	border-color: #ededed;
}

.panel-default>.panel-heading {
	color: #353535;
	background-color: #f3f3f3;
	border-color: #ededed;
}

.panel-default>.panel-heading.panel-heading-thumbnails {
	color: #fff;
	background-color: #353535;
	border-color: #353535;
}

.panel-title {
	font-size: 14px;
}

.list-group-item {
	padding: 6px 15px;
	margin-bottom: 0;
	font-size: 13px;
	text-transform: uppercase;
	background-color: #fff;
	border: 1px solid #fff;
}

a.list-group-item {
	color: #353535;
}

.list-group-collapse {
	padding: 0;
	border: 1px solid #e6e6e6;
	margin-top: -1px;
}

.list-group-item.thumbnail-box {
	border-color: #ededed;
	margin-top: -1px;
}

.list-group-collapse h4 {
	font-weight: 400;
}

#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
	font-size: 13px;
}

.list-group-collapse h4 a {
	padding: 10px 15px;
	color: #353535;
	display: block;
	background: #f3f3f3;
}

.list-group-collapse h4 a.collapsed:after {
	content: "\f0d7";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	float: right;
	color: #3e3430;
	text-align: right;
}

.list-group-collapse h4 a:after {
	content: "\f0d8";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	float: right;
	color: #3e3430;
	width: 20px;
	text-align: right;
}

#left-sidebar .list-group h4 a.collapsed {
	color: #3e3430;
}

#left-sidebar .list-group .sidecatitem h4 a.collapsed:after {
	content: "\f0d7";
}

.sidefilter-categ {
	margin-bottom: 0;
	border-top: 1px solid #e6e6e6;
}

.sidefilter-categ .list-group-item {
	padding: 6px 15px;
}

#left-sidebar ul.sidefilter-categ>li.filter>a:before {
	content: '\F096\0020';
	font-family: FontAwesome;
}

#left-sidebar ul.sidefilter-categ>li.filter-remove>a:before {
	content: '\F14A\0020';
	font-family: FontAwesome;
}

.wrap-thumb-box-conts {
	padding-left: 0;
}

.wrap-thumb-box-conts h5 {
	font-size: 13px;
	font-weight: 400;
	text-transform: none;
}

.wrap-thumb-box-conts h5 a {
	color: #353535;
}

.wrap-thumb-box-conts .price {
	font-size: 12px;
	color: #353535;
}

.wrap-rrp {
	text-decoration: line-through;
	color: #717171;
}

.box-price {
	font-size: 14px;
	font-weight: 700;
}

.ui-slider-horizontal {
	height: 16px !important;
	border-radius: 0 !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #ededed !important;
	background: none !important;
	background: #353535 !important;
}

.ui-slider .ui-slider-handle {
	width: 15px !important;
	height: 21px !important;
	border-radius: 0 !important;
}

.ui-widget-content {
	border: 1px solid #ededed !important;
	background: none !important;
	background: #fff !important;
}

@media (max-width: 991px) {
	.wrap-thumb-box-conts {
		padding-left: 15px;
	}
}


/* Thumbnail */

.thumbnail {
	padding: 0;
	border-color: #ededed;
}

.thumbnail img {
	border-bottom: 1px solid #ededed;
}

.thumbnail .caption {
	padding: 9px 15px;
	text-align: center;
}

.thumbnail .caption h3 {
	font-size: 15px;
	text-transform: none;
	font-weight: 400;
}

.thumbnail .caption h3 a {
	color: #0c0c0c;
}

.thumbnail .caption .btn {
	padding: 9px 6px;
}

.thumbnail .caption .btn.btn-thumb {
	padding: 9px 18px;
}

.sku-stock {
	margin-bottom: 0;
	height: 33px;
	font-size: 12px;
	overflow: hidden;
}

.wrap-sku {
	padding-right: 4px;
	letter-spacing: -0.3px;
}

.stock-label {
	position: relative;
	padding-left: 10px;
	letter-spacing: -0.5px;
	font-weight: 700;
	display: inline-block;
}

.stock-label:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "\2022";
	color: #c1c1c1;
}

.stock-instock-danger {
	color: #fe3161;
}

.stock-instock {
	color: #78bf6c;
}

.caption .price {
	font-size: 14px;
	height: 31px;
	/*overflow: hidden;*/
}

.wrap-prod-rating-cat-page {
    margin-top: -24px;
		line-height: 1em;
}
.wrap-prod-rating-cat-page .small {
	display: block;
}
.thumb_list .wrap-prod-rating-cat-page {
	margin-top: 0;
}
.wrap-prod-rating-cat-page i {
	color: #ffcf37;
  font-size: 15px;
	letter-spacing: -2px;
}
.rrp-thumb {
	color: #717171;
	text-decoration: line-through;
}

.price-thumb {
	font-size: 18px;
	font-weight: 700;
}

.savings-container {
	left: auto;
	right: 9px;
	top: -4px;
}

.thumb-badge {
	width: 40px;
	height: 39px;
	padding-bottom: 6px;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 36px;
}

.badge-sale {
	background: url(../img/badge-sale.png) no-repeat left top;
}

.badge-new {
	background: url(../img/badge-new.png) no-repeat left top;
}

.wrap-rec-item .thumbnail {
	border: none;
}

.wrap-rec-item .thumbnail img {
	border-bottom: none;
}

.wrap-rec-item .thumbnail .caption {
	text-align: left;
}

.wrap-rec-item .thumbnail .caption h3 {
	text-transform: uppercase;
}

.thumb_list h3 {
	font-size: 16px;
	text-transform: none;
	font-weight: 400;
}

.thumb_list h3 a {
	color: #0c0c0c;
}

.rrp-list {
	color: #717171;
	text-decoration: line-through;
	font-weight: 400;
}

.label-success {
	background-color: #78bf6c;
}

.sku-stock-list {
	font-size: 12px;
}

.thumb_list .price {
	font-weight: 700;
}
.top-seller-badge {
		position: absolute;
    top: -4px;
    width: 50px;
    height: 50px;
    padding: 11px 0;
    margin: 5px 0 0 0;
    font-weight: bold;
    font-size: 11px;
    line-height: 13px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    border-radius: 25px;
    background: #353535;
}
.main-image .top-seller-badge {
    width: 60px;
    height: 60px;
    padding: 15px 0;
    font-size: 13px;
    border-radius: 50%;
}
/* Pagination */

.pagination {
	margin: 0;
}

.pagination>li>a,
.pagination>li>span {
	padding: 5px 16px;
	color: #cbcbcb;
	background-color: #fff;
	border: 1px solid #ededed;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
	color: #353535;
	background-color: #f3f3f3;
	border-color: #ededed;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	color: #fff;
	background-color: #353535;
	border-color: #ededed;
	cursor: default;
}


/* checkbox radio button */

input[type=radio].chk-radio-custom,
input[type=checkbox].chk-radio-custom {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

input[type=radio].chk-radio-custom~label:before,
input[type=checkbox].chk-radio-custom~label:before {
	font-family: FontAwesome;
	content: "\f096";
	display: inline-block;
	letter-spacing: 10px;
	font-size: 1.2em;
	color: #0c0c0c;
	width: 1.1em;
}

input[type=radio].chk-radio-custom:checked~label:before,
input[type=checkbox].chk-radio-custom:checked~label:before {
	font-size: 1.2em;
	color: #0c0c0c;
	letter-spacing: 5px;
	content: "\f046";
}

input[type=radio].chk-radio-custom~label:before {
	content: "\f1db";
}

input[type=radio].chk-radio-custom:checked~label:before {
	content: "\f192";
}

input[type=radio].chk-radio-custom:focus~label,
input[type=checkbox].chk-radio-custom:focus~label {
	color: #0c0c0c;
}

input[type=radio].chk-radio-custom:focus~label:before,
input[type=checkbox].chk-radio-custom:focus~label:before {
	color: #0c0c0c;
}


/* Top Content */

.wrapper-top-content {
	margin-bottom: 20px;
}


/** top links **/

.wrapper-top-links {
	background: #353535;
}

.top-links {
	width: auto;
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

.top-links>li {
	float: left;
}

.top-links>li>a {
	padding: 8px 10px 9px;
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	color: #d4d4d4;
}

.top-links>li.top-acct>a {
	color: #ff8a00;
}

.top-links>li:last-child>a {
	padding-right: 0;
}

.top-links>li.dropdown:hover>a,
.top-links>li.dropdown:focus>a {
	color: #ff8a00;
}

.top-links>li>a:hover,
.top-links>li>a:focus {
	color: #ff8a00;
}

.top-links .dropdown-menu {
	margin-top: 0;
	border-color: #353535;
	border-top: none;
	font-size: 12px;
	z-index: 10003;
}


/** Header **/

.wrapper-header {
	background: #f3f3f3;
	border-bottom: 1px solid #ededed;
	position: relative;
}

.wrap-head-left {
	height: 81px;
	background: #fff;
}

.wrapper-logo {
	margin-left: -3000px;
	padding: 16px 0 16px 3000px;
	background: #fff;
}

.logo {
	margin-top: 0;
}

.wrap-head-right {
	padding-top: 21px;
	padding-bottom: 20px;
	background: url(../img/header-divider.jpg) no-repeat left top;
}

.top-cart {
	width: auto;
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}

.top-cart>li {
	float: left;
	padding-left: 10px;
}

#header-cart,
.header-search {
	margin-top: 0;
}

.header-contact {
	padding-left: 0;
	padding-right: 98px;
}

.wrap-phone {
	width: auto;
	float: left;
	padding-right: 9px;
}

.wrap-phone a {
	font-size: 20px;
	font-weight: 700;
	line-height: 16px;
}

.wrap-phone a span {
	display: block;
	padding-left: 25px;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	color: #717171;
	letter-spacing: 0.1em;
}

.wrap-office-hrs {
	width: auto;
	float: left;
}

.wrap-office-hrs p {
	margin-bottom: 0;
	font-size: 13px;
	color: #1a1a1a;
}

.header-search {
	width: 290px;
}

.header-search .form-control {
	height: 40px;
	padding-right: 0;
	border-right: none;
}

.header-search .form-control:focus {
	border-color: #ededed;
	background: #fff;
	box-shadow: none;
	outline: none;
}

.header-search .btn {
	height: 40px;
	border-left: none;
	border-color: #ededed;
	color: #ff8a00;
}

.header-search .btn:hover,
.header-search .btn:focus {
	border-color: #ededed;
	background: #fff;
	box-shadow: none;
	outline: none;
	color: #f08302;
}

#header-cart>a {
	position: relative;
	padding: 9px 15px;
	font-weight: 700;
	text-transform: none;
}

#header-cart>a:focus {
	box-shadow: none !important;
}

#header-cart.btn-group.open .dropdown-toggle {
	box-shadow: none;
}

.cart-head {
	padding-right: 7px;
}

.itm-cnt {
	position: absolute;
	top: -12px;
	right: -12px;
	width: 25px;
	height: 25px;
	display: inline-block;
	line-height: 25px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	background: #e94c4c;
	border-radius: 50%;
}

#header-cart .dropdown-menu {
	margin-top: 0;
	border-color: #804500;
}

@media (max-width: 1199px) {
	.wrapper-logo {
		padding-top: 21px;
		padding-bottom: 20px;
	}
	.header-contact {
		padding-right: 38px;
	}
	.header-search {
		width: 220px;
	}
}

@media (max-width: 991px) {
	.wrapper-logo {
		padding-top: 26px;
		padding-bottom: 26px;
	}
	.top-cart>li {
		padding-left: 5px;
	}
	.header-contact {
		padding-right: 14px;
	}
	.wrap-phone a {
		font-size: 16px;
	}
	.wrap-phone a span {
		padding-left: 17px;
		font-size: 11px;
	}
	.wrap-office-hrs p {
		padding-top: 3px;
		font-size: 11px;
	}
	.header-search {
		width: 180px;
	}
	.header-search .form-control {
		font-size: 12px;
	}
}

@media (max-width: 767px) {
	.wrapper-logo {
		padding-top: 16px;
		padding-bottom: 16px;
		margin-left: 0;
		padding-left: 0;
	}
	.wrap-head-right {
		padding-top: 10px;
		padding-bottom: 10px;
		background: none;
	}
	.top-cart {
		width: 100%;
	}
	.top-cart>li {
		width: 100%;
		padding-left: 0;
	}
	.header-contact {
		padding-right: 0;
		text-align: center;
	}
	.wrap-phone {
		width: 100%;
		padding-right: 0;
	}
	.wrap-phone a {
		font-size: 16px;
	}
	.wrap-phone a span {
		padding-left: 7px;
		display: inline-block;
	}
	.wrap-office-hrs {
		width: 100%;
		margin-bottom: 10px;
	}
	.header-search {
		width: 100%;
	}
	.logo {
		height: 49px;
	}
}


/** Nav **/

.wrapper-nav {
	background: #f3f3f3;
	border-bottom: 1px solid #ededed;
}

.wrapper-nav .nav {
	width: 100%;
	text-align: center;
}

.wrapper-nav .nav>li {
	float: none;
	display: inline-block;
}

.wrapper-nav .nav>li>a {
	padding: 0px 11px;
	font-size: 15px;
	font-weight: 700;
	color: #1a1a1a;
	text-transform: uppercase;
}

.wrapper-nav .nav>li>a>span {
	position: relative;
	padding: 11px 5px 12px;
	display: block;
}

.wrapper-nav .nav>li>a>span:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: transparent;
}

.wrapper-nav .nav>li:hover>a,
.wrapper-nav .nav>li:focus>a {
	color: #ff8a00;
}

.wrapper-nav .nav>li:hover>a>span:after,
.wrapper-nav .nav>li:focus>a>span:after {
	background: #ff8a00;
}

.wrapper-nav .dropdown {
	position: static;
}

.wrapper-nav .menu-products .dropdown-menu {
	width: 100%;
	border-radius: 0;
	border-color: #e5e5e5;
	padding: 0 15px;
	top: auto;
}

.wrapper-nav .dropdown-menu>li>a:hover,
.wrapper-nav .dropdown-menu>li>a:focus {
	background: none;
}

li.menu-li.lv2-li {
	margin-bottom: 13px;
}

.drop-menu-conts {
	position: relative;
	margin: 0 -15px;
}

.wrap-sub-categ {
	width: 83.33333333333334%;
	padding: 20px 15px;
	float: left;
}

.wrapper-nav .column {
	width: 25%;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	padding: 0 10px;
}

.wrap-rec-item {
	width: 16.666666666666664%;
	float: left;
}

.wrap-rec-item:after {
	content: '';
	background: #fff;
	display: block;
	position: absolute;
	top: 0;
	width: 16.8%;
	bottom: 0;
	right: 0;
	z-index: -1;
	border-left: 1px solid #ededed;
}

.wrap-rec-item .wrapper-thumbnail {
	width: 100%;
	padding: 0;
}

.wrapper-nav .column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.wrapper-nav .column a {
	padding: 4px 0;
	display: block;
	color: #000;
	font-size: 13px;
}

.wrapper-nav .column .lv2-li>a {
	font-weight: 700;
	text-transform: uppercase;
	color: #ff8a00;
}

.wrapper-nav .column a:hover,
.wrapper-nav .column a:focus {
	color: #ff8a00;
}


/* Fixed Header */

.wrapper-nav.active {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	transition: 0.4s top cubic-bezier(.3, .73, .3, .74);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

#header-cart.active ul.dropdown-menu {
	position: fixed;
	top: 37px;
}

.wrapper-nav.active .nav>li>a span {
	padding: 8px 5px 8px;
	font-size: 14px;
}

#header-cart.active>a {
	position: fixed;
	top: 0;
	right: 0;
	padding: 7px 15px 8px;
}

#header-cart.active span.itm-cnt {
	display: none;
}


/* animations */

.animated-fast {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}

.fadeInDownBig {
	-webkit-animation-name: fadeInDownBig;
	-moz-animation-name: fadeInDownBig;
	-o-animation-name: fadeInDownBig;
	animation-name: fadeInDownBig;
}

@media (max-width: 1199px) {
	.wrapper-nav .nav>li>a {
		padding: 0px 8px;
		font-size: 14px;
	}
}

@media (max-width: 991px) {
	.wrapper-nav .nav>li>a {
		padding: 0px 5px;
		font-size: 12px;
	}
	.wrapper-nav.active .nav>li>a span {
		font-size: 12px;
	}
	.wrap-sub-categ {
		width: 75%;
	}
	.wrap-rec-item {
		width: 25%;
		float: left;
	}
	.wrap-rec-item:after {
		content: '';
		background: #fff;
		display: block;
		position: absolute;
		top: 0;
		width: 25.2%;
		bottom: 0;
		right: 0;
		z-index: -1;
		border-left: 1px solid #ededed;
	}
}

@media (max-width: 767px) {
	.wrapper-nav .nav {
		width: auto;
		text-align: left;
	}
	.wrapper-nav .nav>li {
		display: block;
	}
	.wrapper-nav .nav>li>a {
		padding: 10px 15px;
	}
	.wrapper-sticky-navi {
		position: static;
		top: 0;
	}
	.wrapper-nav.active {
		height: auto;
		position: static;
		box-shadow: none;
		transition: none;
		animation-duration: 0s;
		padding-left: 0px
	}
	.wrapper-nav .nav {
		width: auto;
		text-align: left;
	}
	.wrapper-nav .nav>li {
		display: block;
	}
}


/** USP **/

.wrapper-usp {
	padding: 9px 0 10px;
	background: #fff;
	border-bottom: 1px solid #ededed;
}

.wrapper-usp ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.wrapper-usp ul li {
	padding: 0 25px;
	display: inline-block;
	font-size: 13px;
	color: #1a1a1a;
	text-transform: uppercase;
}

.wrapper-usp ul li i {
	font-size: 18px;
	color: #ff8a00;
}

@media (max-width: 991px) {
	.wrapper-usp ul li {
		padding: 0 15px;
		font-size: 11px;
	}
	.wrapper-usp ul li i {
		font-size: 13px;
	}
}

@media (max-width: 767px) {
	.wrapper-usp ul li {
		padding: 0 10px;
	}
	.wrapper-usp ul li i {
		font-size: 11px;
	}
}


/* Home */


/** Carousel **/

#homepageCarousel {
	margin-bottom: 50px;
}

#homepageCarousel.carousel .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}

#homepageCarousel.carousel .carousel-inner .active {
	opacity: 1;
}

#homepageCarousel.carousel .carousel-inner .active.left,
#homepageCarousel.carousel .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

#homepageCarousel.carousel .carousel-inner .next.left,
#homepageCarousel.carousel .carousel-inner .prev.right {
	opacity: 1;
}

#homepageCarousel.carousel .carousel-control {
	z-index: 2;
}

.carousel-caption {
	padding-top: 0;
	text-shadow: none;
}

.carousel-caption h3 {
	margin-bottom: 5px;
	font-size: 48px;
	line-height: 58px;
}

.carousel-caption p {
	margin-bottom: 15px;
	font-size: 20px;
}

.carousel-caption .btn {
	padding: 9px 17px;
}

.carousel-caption .btn i {
	margin-left: 7px;
}

.carousel .item.next .carousel-caption,
.carousel .item.prev .carousel-caption {
	opacity: 0;
}

.carousel-caption {
	transition: opacity 1.3s;
	-moz-transition: opacity 1.3s;
	-webkit-transition: opacity 1.3s;
}

.carousel-control {
	position: absolute;
	top: 50%;
	left: 0;
	bottom: auto;
	margin-top: -25px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	opacity: 1;
	filter: alpha(opacity=100);
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-shadow: none;
	background: #353535;
}

.carousel-control.right {
	left: auto;
	right: 0;
}

.carousel-control.right,
.carousel-control.left {
	background: #353535;
}

.carousel-control .fa {
	position: static;
	top: 0;
	left: 0;
}

@media screen and (min-width: 768px) {
	.carousel-caption {
		left: auto;
		right: 40px;
		bottom: 0;
		width: 425px;
		padding: 50px 35px;
		text-align: left;
		text-shadow: none;
		color: #fff;
		background: rgba(12, 12, 12, 0.7);
	}
}

@media (max-width: 1199px) {
	.carousel-caption {
		width: 375px;
		padding: 35px 25px;
	}
	.carousel-caption h3 {
		font-size: 39px;
		line-height: 49px;
	}
	.carousel-caption p {
		font-size: 17px;
	}
}

@media (max-width: 991px) {
	.carousel-caption {
		width: 300px;
		padding: 25px 15px;
	}
	.carousel-caption h3 {
		font-size: 29px;
		line-height: 39px;
	}
	.carousel-caption p {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
	.carousel-caption {
		width: 100%;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 10px;
		text-align: center;
		background: rgba(12, 12, 12, 0.7);
	}
	.carousel-caption h3 {
		font-size: 14px;
		line-height: 15px;
	}
	.carousel-caption p {
		font-size: 11px;
		margin-bottom: 5px;
	}
	.carousel-control {
		margin-top: 0;
		left: auto;
		right: 10px;
		top: 10px;
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 12px;
	}
	.carousel-control.left {
		right: 35px;
	}
	.carousel-control.right {
		left: auto;
		right: 10px;
	}
}

@media (max-width: 550px) {
	.carousel-caption p {
		display: none;
	}
	.carousel-caption h3 {
		margin-bottom: 0;
		font-size: 12px;
		line-height: 13px;
	}
}

@media all and (transform-3d),
(-webkit-transform-3d) {
	#homepageCarousel.carousel .carousel-inner>.item.next,
	#homepageCarousel.carousel .carousel-inner>.item.active.right {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	#homepageCarousel.carousel .carousel-inner>.item.prev,
	#homepageCarousel.carousel .carousel-inner>.item.active.left {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	#homepageCarousel.carousel .carousel-inner>.item.next.left,
	#homepageCarousel.carousel .carousel-inner>.item.prev.right,
	#homepageCarousel.carousel .carousel-inner>.item.active {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}


/** Top Brands **/

.row-top-brands {
	padding-bottom: 42px;
}

.top-brands {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.top-brands li {
	width: 16.666666666666664%;
	padding: 13px 30px;
	display: inline-block;
	vertical-align: middle;
}

.top-brands li img {
	max-width: 100%;
}

.brands-view-all {
	text-align: center;
}

.brands-view-all .btn {
	font-size: 12px;
	color: #1a1a1a;
}

.brands-view-all .btn i {
	padding-left: 7px;
}

@media (max-width: 767px) {
	.top-brands li {
		width: 25%;
	}
}

@media (max-width: 567px) {
	.top-brands li {
		width: 33.33333333333333%;
	}
}

@media (max-width: 427px) {
	.top-brands li {
		width: 50%;
	}
}


/** Home Categories **/

.wrapper-home-categories {
	margin-bottom: 50px;
}

.home-categ {
	padding: 0;
}

.home-categ:nth-child(2),
.home-categ:nth-child(5) {
	padding: 0 1px;
}

.home-categ-bg {
	width: 100%;
	float: left;
	height: 250px;
	margin-bottom: 1px;
	text-align: center;
	color: #fff;
	cursor: pointer;
}

.home-categ-block {
	width: 100%;
	float: left;
	display: table;
	height: 250px;
	padding: 10px;
	background: rgba(12, 12, 12, 0.20);
	-o-transition: background .3s;
	-ms-transition: background .3s;
	-moz-transition: background .3s;
	-webkit-transition: background .3s;
	transition: background .3s;
}

.home-categ-conts {
	display: table-cell;
	vertical-align: middle;
}

.home-categ-conts .btn {
	border-color: #fff;
	background: none;
	color: #fff;
}

.home-categ-bg:hover .home-categ-block {
	background: rgba(12, 12, 12, 0);
}

.home-categ-bg:hover .btn {
	border-color: #d98523;
	background: #d98523;
	color: #fff;
}

@media (max-width: 1199px) {
	.home-categ-bg {
		height: 200px;
	}
	.home-categ-block {
		height: 200px;
	}
}

@media (max-width: 991px) {
	.home-categ-bg {
		height: 150px;
	}
	.home-categ-block {
		height: 150px;
	}
}

@media (max-width: 767px) {
	.home-categ-bg {
		height: 220px;
	}
	.home-categ-block {
		height: 220px;
	}
	.home-categ:nth-child(2),
	.home-categ:nth-child(5) {
		padding: 0;
	}
}


/** why Buy from us **/

.wrapper-home-why-buy {
	margin-bottom: 50px;
}

.wrapper-home-why-buy ul {
	list-style: none;
	padding: 0;
	margin: 0 -15px;
}

.wrapper-home-why-buy ul li {
	width: 50%;
	padding: 0 15px;
	margin-bottom: 25px;
	display: inline-block;
	vertical-align: top;
}

.why-buy-box {
	position: relative;
	padding-left: 51px;
	padding-top: 7px;
}

.why-buy-box:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	display: inline-block;
	background: #fff;
	border: 1px solid #ff8a00;
	color: #ff8a00;
	content: "\f00c";
	font-family: FontAwesome;
	font-size: 16px;
	text-align: center;
}

.why-buy-box h3 {
	font-size: 16px;
	text-transform: none;
}

.why-buy-box p {
	margin-bottom: 0;
}

@media (max-width: 767px) {
	.wrapper-home-why-buy ul li {
		width: 100%;
	}
}


/** Featured Products Slick **/

.wrapper-featured-prod {
	margin-bottom: 50px;
	padding: 50px 0;
	background: #f3f3f3;
}

.home-featprod {
	width: 100%;
	float: left;
	padding: 0 40px;
}


/** Slick Arrows **/

.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: #535353;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	background: #3f3f3f;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
	opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: .25;
}

.slick-prev:before,
.slick-next:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 1;
	opacity: 1;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev {
	left: 0;
}

[dir='rtl'] .slick-prev {
	right: 0;
	left: auto;
}

.slick-prev:before {
	content: '\f104';
}

[dir='rtl'] .slick-prev:before {
	content: '\f105';
}

.slick-next {
	right: 0;
}

[dir='rtl'] .slick-next {
	right: auto;
	left: 0;
}

.slick-next:before {
	content: '\f105';
}

[dir='rtl'] .slick-next:before {
	content: '\f104';
}

@media (min-width: 1360px) {
	.home-featprod {
		padding: 0;
	}
	.slick-prev,
	.slick-next {
		top: 50%;
		width: 50px;
		height: 50px;
		margin-top: -25px;
	}
	.slick-prev {
		left: -85px;
	}
	[dir='rtl'] .slick-prev {
		right: -85px;
		left: auto;
	}
	.slick-next {
		right: -85px;
	}
	[dir='rtl'] .slick-next {
		right: auto;
		left: -85px;
	}
}


/** Testimonials **/

.wrap-testi-thumb {
	width: 100%;
	float: left;
	padding: 20px;
	margin-bottom: 10px;
	border: 1px solid #ededed;
	text-align: center;
}

.wrap-testi-thumb p {
	margin-bottom: 12px;
	font-size: 16px;
	color: #ff8a00;
}

.testi-thumb-text {
	margin-bottom: 12px;
}

.testi-thumb-text {
	font-size: 14px;
}

.testi-thumb-text i {
	font-size: 18px;
	color: #c1c1c1;
}

.testi-thumb-text .fa-quote-left {
	padding-right: 7px;
}

.testi-thumb-text .fa-quote-right {
	padding-left: 7px;
}

.wrap-testi-thumb h4 {
	margin-bottom: 0;
	font-size: 14px;
	text-transform: none;
}


/* Category */

.wrap-categ-img {
	text-align: center;
}

.wrap-categ-img img {
	max-width: 100%;
	margin-bottom: 15px;
}

.viewby .btn.active {
	color: #fff !important;
	background-color: #353535 !important;
	border-color: #ededed !important;
}


/* Product */

#n_product h1 {
	margin-bottom: 20px;
}

.row-prod-share {
	font-size: 13px;
	font-weight: 700;
}

.wrap-share-sku>div {
	display: inline-block;
	padding-right: 10px;
}

.wrap-share-sku .btn {
	border: none;
	padding: 0;
	background: none;
	font-size: 13px;
	color: #0c0c0c;
}

.wrap-share-sku .btn:hover,
.wrap-share-sku .btn:focus {
	border: none;
	box-shadow: none;
	outline: none;
	background: none;
	color: #0c0c0c;
}

.wrap-share-sku .dropdown.open .btn {
	border: none !important;
	box-shadow: none !important;
	outline: none !important;
	background: none !important;
	color: #0c0c0c !important;
}

.wrap-prod-sku span {
	font-weight: 400;
}

.wrap-prod-rating {
	text-align: right;
}
.wrap-prod-rating i {
	color: #ffcf37;
  font-size: 17px;
  letter-spacing: -2px;
}

.productpricetext {
	font-size: 35px;
	font-weight: 700;
}

.productpricetext span {
	vertical-align: middle;
}

.prod-rrp {
	padding-left: 15px;
	font-size: 22px;
	font-weight: 400;
	color: #717171;
	text-decoration: line-through;
}

.wrap-dispatched-time {
	font-size: 13px;
	color: #717171;
}

.wrap-prod-price-right {
	padding-top: 15px;
	text-align: right;
}

.wrap-prod-buyerinfo p {
	margin-bottom: 0;
	font-size: 13px;
}

.wrap-prod-buyerinfo p a {
	color: #0c0c0c;
}

.label {
	display: inline;
	padding: 4px 9px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 0;
}

.label-stock-success {
	color: #78bf6c;
	background: #fff;
	border: 1px solid #78bf6c;
	margin-bottom: 4px;
	display: inline-block;
}

.label-stock-left {
	color: #fe3161;
	background: #fff;
	border: 1px solid #fe3161;
}

.label-stock-out {
	color: #0c0c0c;
	background: #fff;
	border: 1px solid #0c0c0c;
}

.wrap-prod-stock {
	margin-bottom: 10px;
}

.availability_description {
	padding: 0;
	padding-bottom: 10px;
	font-size: 12px;
}

.variation-name {
	font-weight: 700;
}

.variation-radio {
	padding: 6px 14px 5px 0;
	display: inline-block;
}

.variation-radio label {
	margin-bottom: 0;
	font-weight: 400;
}

.wrap-buy-opt-btn {
	margin-top: 10px;
	width: 100%;
	padding: 14px 16px;
	float: left;
	background: #f3f3f3;
	border: 1px solid #ededed;
}

.row-buy-opt-btn {
	margin-left: -12px;
	margin-right: -12px;
}

.buy-opt-btn {
	padding-left: 12px;
	padding-right: 12px;
}

.buy-opt-btn .form-control {
	padding: 10px !important;
	height: 55px !important;
}

.buy-opt-btn .btn {
	padding: 14px 16px 15px !important;
}

.row-usp-prod ul {
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
	list-style: none;
}

.row-usp-prod ul li {
	display: inline-block;
	padding: 0 20px 8px 0;
	color: #717171;
}

@media (max-width: 1199px) {
	.buy-opt-btn .form-control {
		font-size: 16px !important;
	}
	.buy-opt-btn .btn {
		padding: 17px 16px 18px!important;
		font-size: 14px !important;
	}
	.btn-stack-shipping.btn-stack .col-xs-12+.col-xs-12 {
		margin-top: 5px;
	}
}

@media (max-width: 991px) {
	.wrap-prod-rating {
		text-align: left;
	}
	.wrap-prod-price-right {
		text-align: left;
	}
	.tabbable iframe {
		width: 100% !important;
	}
}

@media (max-width: 767px) {}


/* Collapsible Panel Product Page */

.panel-product {
	margin-top: 15px;
	margin-bottom: 20px;
}

.panel-product.panel-group .panel+.panel {
	margin-top: 10px;
}

.panel-product .panel-default {
	border: none;
	box-shadow: none;
}

.panel-product .panel-heading {
	padding: 0;
}

.panel-product .panel-heading h4 a {
	display: block;
	padding: 12px 14px;
}

.panel-product .panel-body {
	border: 1px solid #ededed;
	border-top: none !important;
}

.panel-product .panel-title a {
	background: #fff;
	color: #2b3336;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	border: 1px solid #ededed;
}

.panel-product .panel-title a:before {
	width: 24px;
	content: "\f146";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	float: left;
	color: #2b3336;
}

.panel-product .panel-title a.collapsed {
	background: #fff;
	color: #2b3336;
}

.panel-product .panel-title a.collapsed:before {
	width: 24px;
	content: "\f0fe";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	float: left;
	color: #2b3336;
}

@media (max-width: 767px) {
	.panel-product iframe {
		width: 100% !important;
	}
}


/* tabs */

.nav-tabs {
	border-bottom: none;
}

.nav-tabs>li>a {
	padding: 14px 30px;
	margin-right: -1px;
	line-height: 1.42857143;
	border: 1px solid #ededed;
	border-radius: 0;
	background: #fff;
	font-size: 18px;
	text-transform: uppercase;
	color: #717171;
}

.nav-tabs>li>a:hover {
	border-color: #ededed;
	background: #f3f3f3;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	margin-right: 0;
	color: #fff;
	background-color: #535353;
	border: 1px solid #535353;
	border-bottom-color: #535353;
	cursor: default;
	font-weight: 700;
}

.tab-content {
	padding: 30px;
	border: 1px solid #ededed;
	background: #ffffff;
	color: #000;
}

.productdetails {
	margin-top: 0;
}

@media (max-width: 1199px) {
	.nav-tabs>li>a {
		padding: 12px 20px;
		font-size: 16px;
	}
}

@media (max-width: 991px) {
	.nav-tabs>li>a {
		padding: 10px 12px;
		font-size: 14px;
	}
}


/* Crosssell */

.crosssell-head {
	margin-bottom: 15px;
	font-size: 14px;
	text-transform: none;
}

.row-crosssell {
	margin-left: -10px;
	margin-right: -10px;
}

.wrap-crosssell {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0 !important;
	font-weight: 400 !important;
}

.wrap-crosssell-block {
	margin-bottom: 10px;
	width: 100%;
	float: left;
	padding: 10px 5px;
	border: 1px solid #ededed;
}

.row-crosssell-block {
	margin-left: -5px;
	margin-right: -5px;
}

.crosssell-block {
	padding-left: 5px;
	padding-right: 5px;
}

.crosssell-caption {
	height: 61px;
	overflow: hidden;
	padding-left: 0 !important;
}

.crosssell-caption .title {
	font-size: 13px;
}

.crosssell-caption .title span {
	font-weight: 700;
}

.crosssell-caption p {
	margin-bottom: 0;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}


/* Footer */


/** Newsletter **/

.wrapper-newslet {
	margin-top: 40px;
	padding: 34px 0 39px;
	background: url(../img/newsletbg.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}

.wrapper-newslet h4 {
	margin-bottom: 24px;
	font-size: 22px;
	color: #fff;
}

.wrapper-newslet form {
	width: 550px;
	margin-right: 52px;
	display: inline-block;
	vertical-align: middle;
}

.wrapper-newslet .form-control {
	height: 40px;
	border-color: #fff;
}

.wrapper-newslet .form-control:focus {
	outline: none;
	box-shadow: none;
	border-color: #fff;
}

.wrapper-newslet .btn {
	margin-left: 0 !important;
	height: 40px;
	padding-left: 17px;
	padding-right: 17px;
	font-size: 13px;
}

.wrapper-newslet .btn:focus {
	outline: none;
}

.wrapper-newslet ul {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}

.list-social>li>a {
	width: 42px;
	height: 42px;
	display: inline-block;
	line-height: 42px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	border: 1px solid #8a8a8a;
	border-radius: 50%;
}

.list-social>li>a:hover,
.list-social>li>a:focus {
	border-color: #fff;
	color: #fff;
}

@media (max-width: 991px) {
	.wrapper-newslet form {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
}

@media (max-width: 767px) {}


/** Footer Links **/

.wrapper-footer-links {
	padding: 44px 0;
	background: #f3f3f3;
}

.wrapper-footer-links h4 {
	margin-bottom: 10px;
	font-size: 14px;
}

.wrapper-footer-links .nav {
	margin-bottom: 15px;
}

.wrapper-footer-links .nav>li>a {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	color: #0c0c0c;
}

.wrapper-footer-links .nav>li>a:hover,
.wrapper-footer-links .nav>li>a:focus {
	background: none;
	color: #ff8a00;
}

.wrapper-footer-links .payment-icon-container {
	background: #f3f3f3;
}

.wrapper-footer-links .payment-icon {
	background-image: url(../img/paymenticonsgray.svg);
}

.footer-logo {
	margin-bottom: 10px;
}

.footer-logo img {
	max-width: 100%;
}


/** Copyright **/

.wrapper-footer-copyright {
	padding: 23px 0 20px;
	text-align: center;
	font-size: 12px;
}

.wrapper-footer-copyright a {
	color: #0c0c0c;
	text-decoration: underline;
}

.wrapper-footer-copyright address {
	margin: 0;
}


/* Brand Page */

.brandlistwrap {
	margin-bottom: 20px;
}

.brandlist-img {
	width: 100%;
	float: left;
	border: 1px solid #eee;
	background: #fff;
	margin-bottom: 5px;
}

.brandlist-img img {
	height: 80px;
	max-width: 100%;
	object-fit: contain;
}

.brandlist-name {
	width: 100%;
	height: 36px;
	overflow: hidden;
	float: left;
}

@media (max-width: 520px) {
	.brandlistwrap {
		width: 50%;
	}
}

@media (max-width: 767px) {
	#mob-menu,
	#mob-menu ul {
		list-style: none;
	}
	#mob-menu .collapse-menu {
		padding: 0;
		padding: 0 15px;
	}
	#mob-menu li a,
	#mob-menu-cat li a {
		color: #1a1a1a;
		font-size: 13px;
	}
	#mob-menu .collapse-menu li a {
		padding: 8px;
		display: block;
		color: #1a1a1a;
		font-size: 12px;
	}
	#mob-menu .dropdown-menu-horizontal {
		padding: 0;
		padding: 0 15px 13px;
	}
	#mob-menu .dropdown-menu-horizontal li a {
		padding: 8px;
		display: block;
		color: #1a1a1a;
		font-size: 12px;
	}
	#mob-menu .mob-drop:after {
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #1a1a1a;
		width: 10px;
	}
	#mob-menu .mob-drop.collapsed {
		color: #1a1a1a;
	}
	#mob-menu .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #1a1a1a;
	}
	#mob-menu .collapse-menu li.open>a,
	#mob-menu .collapse-menu li.open>a:hover,
	#mob-menu .collapse-menu li.open>a:focus {
		color: #1a1a1a;
		background: none;
	}
	#mob-menu-cat {
		list-style: none;
	}
	#mob-menu-cat ul {
		list-style: none;
	}
	#mob-menu-cat .collapse-menu {
		padding: 0;
		padding: 0 15px;
	}
	#mob-menu-cat .collapse-menu li a {
		padding: 8px;
		display: block;
		color: #1a1a1a;
		font-size: 12px;
	}
	#mob-menu-cat .dropdown-menu-horizontal {
		padding: 0;
		padding: 0 25px 13px;
		border-top: none;
		box-shadow: none;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a {
		padding: 8px;
		display: block;
		color: #1a1a1a;
		font-size: 12px;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a:hover {
		background: none;
	}
	#mob-menu-cat .mob-drop:after {
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #1a1a1a;
		width: 10px;
	}
	#mob-menu-cat .mob-drop.collapsed {
		color: #1a1a1a;
	}
	#mob-menu-cat .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #1a1a1a;
	}
	#mob-menu-cat .collapse-menu li.open>a,
	#mob-menu-cat .collapse-menu li.open>a:hover,
	#mob-menu-cat .collapse-menu li.open>a:focus {
		color: #1a1a1a;
		background: none;
	}
}


/* Other */

@media (max-width: 343px) {
	.sort_container .btn {
		padding: 6px 8px;
		font-size: 14px;
	}
}

.fancybox-overlay {
	z-index: 80100 !important;
}

@media (min-width: 768px){
	.wholesale-offset{
		width: 500px !important;
		margin: 0 auto !important;
		float: none !important;
	}
}

#neto-dropdown {
    width: 280px;
}
#cartcontents {
    overflow: scroll;
    overflow-x: hidden;
    max-height: 600px;
}
